<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Star Produkt');
define('HEADING_TITLE', 'Star Produkt');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED_PRODUCTS', '');
define('TEXT_NO_STAR_PRODUCT_PRODUCTS', 'Es sind keine präsentierten Produkte angelegt');
define('TEXT_DATE_ADDED', 'Hinzufügt am:');
define('TEXT_MANUFACTURER', 'Hersteller:');
?>